var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/excursion-settings/[section]/route.js")
R.c("server/chunks/[root-of-the-server]__0062714e._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/5bae9_server_app_api_admin_excursion-settings_[section]_route_actions_4e8efe4a.js")
R.m(818080)
module.exports=R.m(818080).exports
